/**Begin D:\PDM_UPGRADE\PDM1\MRP_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_CPS_PRIORITY') 
 CREATE TABLE T_MRP_CPS_PRIORITY (
FID BIGINT DEFAULT 0 NOT NULL,
FORDERID BIGINT DEFAULT 0 NOT NULL,
FORDERENTRYID BIGINT DEFAULT 0 NOT NULL,
FBILLENTITY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FPRIORITY INT DEFAULT 0 NOT NULL,
FMATERIALSHORTAGETAG CHAR(1) DEFAULT '0' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\MRP_table.sql **/
